/* Responsive */
body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.container {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}

.background-image {
  background-image: url("assets/fuego.jpg");
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
}

.content {
  position: relative;
  z-index: 1;
  text-align: center;
  color: white;
  padding: 20px;
  margin-top: 50vh; /* Ajuste la posición vertical del contenido */
}

h1 {
  font-size: 3em;
  margin-top: 0;
}

h2 {
  font-size: 2em;
  margin-bottom: 10px;
}

p {
  font-size: 1em;
  line-height: 1.5;
}

a {
  text-decoration: none;
  color: white;
  border: 1px solid white;
  padding: 5px 10px;
  margin-top: 10px;
}

/* Media queries para diferentes dispositivos */
@media (max-width: 768px) {
  h1 {
    font-size: 2em;
  }

  h2 {
    font-size: 1.5em;
  }

  p {
    font-size: 0.8em;
  }
}
